from networking.Networking import Networking


class NetworkFactory:
    @staticmethod
    def createNetwork(output_server_address, input_server_address):
        Networking(output_server_address, input_server_address)